.phase-bg{
    background-color:rgb(241, 241, 241);
    margin-top: -150px;
}
/* How we work */
.section-title{
    margin: 50px;
    
}
.margin-contain{
    background-color: rgba(94, 255, 0, 0.534);
}
.phase-1{
    color: green;
    white-space: nowrap;
    height:50%;
    width: 20%;
    text-align:left;
    font-weight: bolder;
    font-size: larger;
    line-height: 10.30px;
    padding-top: 10px;
  
}
.service-gap{
    gap:20px;
    width:100%;
    background: none;
    padding:5px 10px;
    border:  none;
    display: flex;
    flex-direction:row;
}
.service-content{
    width: 80%;
    padding: 0;
    line-height: 1.3;
    
}
.container-gap{
    display: flex;
    justify-content:left;
    row-gap: 10px;
    cursor: pointer;

}
.font-bold{
    font-weight: 550;
    transition: 0.3s;
}
.under-text{
    color: rgb(40, 100, 40);
   
}
.corner-border{
    position: relative;
  
    transition: box-shadow 0.3s ease;
    border-right: 1px solid rgba(0, 128, 0, 0.336);
    border-bottom: 1px solid  rgba(0, 128, 0, 0.336);
    padding: 10px;
}
.corner-border:hover{
    position: relative;
    box-shadow: 0 10px 30px -15px rgba(0, 0, 0, 0.2);
    transition: box-shadow 0.3s ease;
    border-right: 1px solid rgba(0, 128, 0, 0.336);
    background-color: rgba(255, 255, 255, 0.568);
    border-bottom: 1px solid  rgba(0, 128, 0, 0.336);
    transition: 0.5s;
    padding: 10px;
}
.content-flow-shadow{
    box-shadow: 0 10px 30px -15px rgba(0, 0, 0, 0.2);
}
.color-theme-white{
    color: white;
}
.color-theme-white{
    color: rgb(255, 255, 255);
    padding: 10px 0;
    font-weight: 700;
   
}
.engage-mode:hover{
    text-align: left;
     line-height: 1.5;
     padding: 10px;
     height: 100%;
     transition: 0.5s;
     background-color: rgba(14, 39, 2, 0.295);
     border-left: 1px solid  rgba(0, 128, 0, 0.582);
     border-bottom: 1px solid rgba(0, 128, 0, 0.582);
    
}
.engage-mode{
    text-align: left;
     line-height: 1.5;
     color: rgb(238, 236, 236);
     padding: 10px;
     height: 100%; 
     background-color: rgba(1, 70, 1, 0.103);
     box-shadow: 0 10px 20px -15px rgba(0, 0, 0, 0.925);
}

.row{
    display: flex;
    row-gap: 10px;
}
.text-center-theme{
    background-color: green;
    width: 100%;
    color: white;
    padding:30px; 
}
.how-we-work-container{
    background-color: aqua;

}
/*  THE FIVE PHASE ENGAGEMENTS	 */
.five-phase-content{
    display:grid;
    grid-template-columns: repeat(3,1fr);
    max-width: 100%;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.five-phase-content-pic{
    max-width: 100%;
}
.single-message{
    max-width: 100%;
    
    
}
@media(max-width:767px){
    .five-phase-content{
        display: flex;
        flex-direction: column;
    }
    .five-phase-content-pic, .single-message{
        max-width: 100%;
    }
}
.single-message{
    display: flex;
    gap: 10px;

}
.single-message{
    padding: 20px;
}
.phase-number{
    color: #0B2D5B;
}
.our-engagement-principle{
    height: 100%;

   
}